package com.uas.eis.entity;

public class QueryConfigDetail {

	private Integer qcd_id;
	private Integer qcd_qcid;
	private String qcd_field;
	private String qcd_mappingkey;
	public Integer getQcd_id() {
		return qcd_id;
	}
	public void setQcd_id(Integer qcd_id) {
		this.qcd_id = qcd_id;
	}
	public Integer getQcd_qcid() {
		return qcd_qcid;
	}
	public void setQcd_qcid(Integer qcd_qcid) {
		this.qcd_qcid = qcd_qcid;
	}
	public String getQcd_field() {
		return qcd_field;
	}
	public void setQcd_field(String qcd_field) {
		this.qcd_field = qcd_field;
	}
	public String getQcd_mappingkey() {
		return qcd_mappingkey;
	}
	public void setQcd_mappingkey(String qcd_mappingkey) {
		this.qcd_mappingkey = qcd_mappingkey;
	}
	
}
